GameData = Inherit([[]])
GameData["0x0AA9C802"] = Reference([[tables\modifier_cap_table.lua]])
GameData["0x6A4C0E72"] = Reference([[tables\modifier_cap_table.lua]])
GameData["0x73BC6779"] = Reference([[tables\modifier_cap_table.lua]])
GameData["0xCA87789A"] = Reference([[tables\modifier_cap_table.lua]])
GameData["ability_enable_modifier"] = Reference([[tables\modifier_cap_table.lua]])
GameData["accuracy_weapon_modifier"] = Reference([[tables\modifier_cap_table.lua]])
GameData["burst_weapon_modifier"] = Reference([[tables\modifier_cap_table.lua]])
GameData["capture_rate_squad_modifier"] = Reference([[tables\modifier_cap_table.lua]])
GameData["cooldown_weapon_modifier"] = Reference([[tables\modifier_cap_table.lua]])
GameData["cost_action_modifier"] = Reference([[tables\modifier_cap_table.lua]])
GameData["cost_fuel_modifier"] = Reference([[tables\modifier_cap_table.lua]])
GameData["cost_manpower_modifier"] = Reference([[tables\modifier_cap_table.lua]])
GameData["cost_munition_modifier"] = Reference([[tables\modifier_cap_table.lua]])
GameData["enable_weapon_modifier"] = Reference([[tables\modifier_cap_table.lua]])
GameData["garrison_requisition_modifier"] = Reference([[tables\modifier_cap_table.lua]])
GameData["health_degeneration_modifier"] = Reference([[tables\modifier_cap_table.lua]])
GameData["health_maximum_modifier"] = Reference([[tables\modifier_cap_table.lua]])
GameData["health_meleedamage_received_modifier"] = Reference([[tables\modifier_cap_table.lua]])
GameData["health_regeneration_modifier"] = Reference([[tables\modifier_cap_table.lua]])
GameData["horizontal_speed_weapon_modifier"] = Reference([[tables\modifier_cap_table.lua]])
GameData["income_cap_combat_player_modifier"] = Reference([[tables\modifier_cap_table.lua]])
GameData["income_cap_fuel_player_modifier"] = Reference([[tables\modifier_cap_table.lua]])
GameData["income_cap_manpower_player_modifier"] = Reference([[tables\modifier_cap_table.lua]])
GameData["income_cap_munition_player_modifier"] = Reference([[tables\modifier_cap_table.lua]])
GameData["income_combat_player_modifier"] = Reference([[tables\modifier_cap_table.lua]])
GameData["income_fuel_player_modifier"] = Reference([[tables\modifier_cap_table.lua]])
GameData["income_manpower_player_modifier"] = Reference([[tables\modifier_cap_table.lua]])
GameData["income_munition_player_modifier"] = Reference([[tables\modifier_cap_table.lua]])
GameData["max_medic_cap_player_modifier"] = Reference([[tables\modifier_cap_table.lua]])
GameData["max_personnel_cap_player_modifier"] = Reference([[tables\modifier_cap_table.lua]])
GameData["max_squad_cap_player_modifier"] = Reference([[tables\modifier_cap_table.lua]])
GameData["max_vehicle_cap_player_modifier"] = Reference([[tables\modifier_cap_table.lua]])
GameData["medic_cap_player_modifier"] = Reference([[tables\modifier_cap_table.lua]])
GameData["morale_rate_squad_modifier"] = Reference([[tables\modifier_cap_table.lua]])
GameData["morale_value_squad_modifier"] = Reference([[tables\modifier_cap_table.lua]])
GameData["move_enable_modifier"] = Reference([[tables\modifier_cap_table.lua]])
GameData["personnel_cap_player_modifier"] = Reference([[tables\modifier_cap_table.lua]])
GameData["population_cap_player_modifier"] = Reference([[tables\modifier_cap_table.lua]])
GameData["population_growth_rate_player_modifier"] = Reference([[tables\modifier_cap_table.lua]])
GameData["production_speed_modifier"] = Reference([[tables\modifier_cap_table.lua]])
GameData["production_speed_player_modifier"] = Reference([[tables\modifier_cap_table.lua]])
GameData["range_weapon_modifier"] = Reference([[tables\modifier_cap_table.lua]])
GameData["received_accuracy_modifier"] = Reference([[tables\modifier_cap_table.lua]])
GameData["received_damage_modifier"] = Reference([[tables\modifier_cap_table.lua]])
GameData["received_penetration_modifier"] = Reference([[tables\modifier_cap_table.lua]])
GameData["received_suppression_squad_modifier"] = Reference([[tables\modifier_cap_table.lua]])
GameData["reinforce_radius_modifier"] = Reference([[tables\modifier_cap_table.lua]])
GameData["reload_weapon_modifier"] = Reference([[tables\modifier_cap_table.lua]])
GameData["shoot_enable_modifier"] = Reference([[tables\modifier_cap_table.lua]])
GameData["sight_radius_modifier"] = Reference([[tables\modifier_cap_table.lua]])
GameData["speed_maximum_modifier"] = Reference([[tables\modifier_cap_table.lua]])
GameData["squad_cap_player_modifier"] = Reference([[tables\modifier_cap_table.lua]])
GameData["vehicle_cap_player_modifier"] = Reference([[tables\modifier_cap_table.lua]])
GameData["vertical_speed_weapon_modifier"] = Reference([[tables\modifier_cap_table.lua]])
